oro:
    analytics:
        less: Less than
        more: More than
        from: From
        to: To
        best: best
        worst: worst
        title:
            add_row: Add segment
        rfm:
            recency:
                label: Recency
                title: Recency
            frequency:
                label: Frequency
                title: Frequency
            monetary:
                label: Monetary value
                title: Monetary value
            tooltip: RFM is a popular set of metrics that you can use to evaluate and your customers and quickly identify the best ones.
        form:
            rfm_enable.label: Enable RFM
            recency.label: Recency
            frequency.label: Frequency
            monetary.label: Monetary value
            rfm_setting.title: RFM Segment Configuration
            score.title: Score
            actions.title: Actions
            hint:
                recency: Days, less is better
                frequency: Orders per year, more is better
                monetary: Order amount per year, US$, more is better
        rfmmetriccategory:
            entity_label: RFM Metric Category
            entity_plural_label: RFM Metric Categories
            entity_grid_all_view_label: All %entity_plural_label%
            category_index.label: Index
            category_type.label: Type
            id.label: Id
            max_value.label: Maximum Value
            min_value.label: Minimum Value
            channel.label: Channel
            owner.label: Owner
        recency.tooltip: Recency value is the number of days since the last purchase. Less days means better score, no orders is the worst score.
        frequency.tooltip: Frequency value is the number of orders placed by the customer in the last 365 days. More orders means better score.
        monetary.tooltip: Monetary value is the total amount of orders placed by the customer in the last 365 days. Bigger amount means better score.
